.elastic-search-non-manageable-block-wr {
    width: 100%;
    position: relative;
    z-index: 200;
    clear: both;
}

.elastic-search-non-manageable-block-wr .hasBlueSearchBtn button { background-color: #3AB9DC !important; }
.elastic-search-non-manageable-block-wr .hasPurpleSearchBtn button { background-color: #706290 !important; }

.elastic-search-non-manageable-block-wr .hasBlueSearchBtn button[disabled] {
    background-color: #9fd7e9 !important;
}

.elastic-search-non-manageable-block-wr .hasLightblueInput input { background-color: #EAF5F8 !important; }
.elastic-search-non-manageable-block-wr .hasWhiteInput input { background-color: #FFFFFF !important; }

.elastic-search-non-manageable-block-wr .col-map {
    display: flex;
    align-items: center;
    align-self: flex-start;
    height: 54px;
}

.elastic-search-non-manageable-block-wr .col-map p {
    font-size: 1.8em;
    margin-bottom: 0;
}

@media only screen
and (max-width : 768px) {
    .elastic-search-non-manageable-block-wr p.col-map-mobile{
        margin: 25px 0 0;
        font-size: 1.8em;
    }
}